www.cendio.com
Bug 5031 - Merge tlmisc/tl-run-rdesktop/po/ with tlmisc/po/
: Merge tlmisc/tl-run-rdesktop/po/ with tlmisc/po/
Status: CLOSED FIXED
: ThinLinc
Misc
: trunk
: PC Unknown
: P2 Normal
: 4.3.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-03-20 09:35 by
Modified: 2014-10-06 15:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-03-20 09:35:17
Apparently, it is impossible to find translators that keeps the original tree
structure and file names. So if I send out:

thinlinc-es/tlmisc/po/es.po
thinlinc-es/tlmisc/tl-run-rdesktop/po/es.po

...I get back something else. This time, I got:

?vers?ttningar/thinlinc-es/tlmisc/po/Cendio_es_tlmisc_Spanish.po
?vers?ttningar/thinlinc-es/tlmisc/tl-run-rdesktop/po/Cendio_es_tl_run_desktop_Spanish.po

This means that in addition to all other fixes, I have to manually rename each
and every translation file. 

To reduce this work, we should merge tlmisc/tl-run-rdesktop/po/ with
tlmisc/po/.
------- Comment #1 From cendio 2014-07-09 16:39:41 -------
Fixed in 29189.
------- Comment #2 From cendio 2014-09-25 12:46:42 -------
Verified using thinlinc server build 4501.

UI translation for tl-run-rdesktop works as expected and tl-misc.mo is the only
shipped locale.